.container_logo {
  display: block;
  text-align: center;
}

img.brand_banner_logo {
  margin-top: 5px;
  margin-bottom: 5px;
  /*
  max-height: 70px;
  width: 250px;
  */
  height: 70px;
  max-height: 70px;
  max-width: 400px;
}

.home_section .home-content-slogan {
  background-image: url("/brand/images/desktop/banner.png");
}

.home_section .home-content-slogan p{ color: #10395E; }
.home_section .btn2{ color: #10395E; }
.home_section .btn2:hover { 
  color: white;
  background-color: #10395E;
}
